@charset "UTF-8";

@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@300;400;500;700&family=Open+Sans:wght@300;400;500;700&family=Noto+Serif+JP:wght@300;400;500;700&display=swap');

/*================================================
 *  CSSリセット
 ================================================*/
html,body,div,span,iframe,h1,h2,h3,h4,h5,h6,form,label,legend,footer,header,hgroup,main,menu,nav,section{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;font-weight:normal;}
/*body{line-height:1}*/
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}
hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0}
input,select{vertical-align:middle}

/*================================================
 *  一般・共通設定
 ================================================*/
*, *:before, *:after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

html {
    font-size: 62.5%; /*font-size:10px;*/
}

body {
    font-size:1.4rem; /*font-size:14px;*/
	/*font-family:"メイリオ",Meiryo,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;*/
	font-family: 'Noto Sans JP', 'Open Sans', Arial, Roboto, "Droid Sans", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "游ゴシック", YuGothic, sans-serif;
	color:#333;
	background:#fff;
    margin:0;
    padding:0;
    border:0;
}
/* リンク文字色　a *---------------------------*/
a {
	color: #0381F7;
	text-decoration: none;
	border-bottom: 1px solid transparent;
}

/* リンク文字色　a:hover *---------------------*/
a:hover {
	color: #40A1FC;
	border-bottom: 1px dotted #40A1FC;
}

.inner {
	position:relative;
	max-width:1200px;
	margin:0 auto;
}

.header_inner {
	position:relative;
	max-width: 1200px;
	display: flex;
	flex-wrap: wrap;
  gap: 0 5px;
}

.header_inner img {
	width: 100%;
	height: auto;
}
/*.header_inner div {
	margin: 0 5px;
}
.header_inner div:last-of-type {
	text-align: center;
	width: calc(100% - 700px);
}*/
.header_inner div:first-of-type img {
	max-width: 500px;
}
/*.header_inner div:last-of-type img {
	max-width: 300px;
}*/
.header_r a {
	border: 1px solid #CCC;
	border-radius: 20px;
	padding: 4px 5px 3px;
	width: 140px;
	text-align: center;
	background: rgba(255,255,255,0.8);
	display: block;
}
.header_r i {
	opacity: 0.5;
}
.header_r a,
.header_r a:visited {
	color: #7D891D;
	text-decoration: none;
}
.header_r a:hover {
	background: rgba(125,137,29,0.20);
	border: 1px solid #CCC;
}

.alpha a:hover img {
  opacity: 0.7;
  filter: alpha(opacity=70);
  -ms-filter: "alpha(opacity=70)";
}

#contents {
	box-sizing: border-box;
	overflow: hidden;
	max-width: 1200px;
	margin: 15px auto 90px;
	padding: 0 10px;
	/*background: #fff;*/
}

#contents_l {
	box-sizing: border-box;
	overflow: hidden;
	max-width: 1200px;
	margin: 15px auto 0;
	padding: 0 10px;
	/*background: #fff;*/
}

/* HOMEのみ 3カラムレイアウト */
#contents_top section {
  margin: 15px 5px 45px;
	flex: 1;
}

#contents_top {
  display: flex;
  /*flex-direction: column; 3カラム⇒1カラムに変更 */
	max-width: 1200px;
	/*margin: -50px auto 90px; 3カラム⇒1カラムに変更 */
  margin: 0 auto;
  gap: 15px;
}
#contents_top .col-1 {
  flex: 0 0 270px;/* 1カラムにする場合はコメントアウト */
	/*padding: 0 10px;*/
  gap: 0 10px;
  display: flex;
	flex-direction: column;
/*  order: 2;  3カラム⇒1カラムに変更したことによる順番指定 */
}
#contents_top .col-2 {
/*  flex: 1 1 auto;*/
/*  order: 1;  3カラム⇒1カラムに変更したことによる順番指定 */
}
#contents_top .col-3 {
/*  flex: 0 0 170px;*/
  display: flex;
/*	flex-direction: column;*/
  order: 3; /* 3カラム⇒1カラムに変更したことによる順番指定 */
}

#contents_top .col-1 .item {
  padding: 0 0 10px;
}
#contents_top .col-3 .item {
  margin: 0 5px 10px;
}

/* flex 2カラムレイアウト */
#contents_flex {
	max-width: 1200px;
	margin: 15px auto 90px;
	padding: 0 10px;
	box-sizing: border-box;
}
#contents_flex .flex {
  display: flex;
	justify-content: space-between;
}
#contents_flex .flex .col-1 {
  width: calc(100% - 250px);
}
#contents_flex .flex .col-2 {
	width: 230px;
	padding: 5px 0;
}
@media screen and (min-width:980px) {
	#contents_flex .flex .col-2 {
		height: 100px;
		top: 80px;
		position: -webkit-sticky;
		position: sticky;
	}
}

img {
	vertical-align:bottom;
}

/*================================================
 *  ヘッダー
 ================================================*/
header {
    /*padding: 10px;*/
    border-top: 5px solid #FC8731;
    border-bottom: 1px solid #CCC;
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#dcedf7+1,e6eff4+11,feffff+100 */
    background: #FFF;
}

header img { 
    max-width: 100%;
    height: auto;
}

/*================================================
 *  フッター
 ================================================*/

footer {
	box-sizing: border-box;
	width:100%;
	margin:0 auto;
	position:fixed;
	bottom: 0; /*下に固定*/
	z-index:5;
	clear:both;
}

.copyright {
	clear:both;
	padding:15px;
	font-size:11px;
	text-align:center;
	color:#efede9;
	background:#2e2e2e;
}

/*================================================
 *  ページトップへの戻り
 ================================================*/
#page_top {
    width: 50px;
    height: 50px;
    position: fixed;
    right: 5px;
    bottom: -50px;
    background: #1BADD5;
    opacity: 0.6;
    border-radius: 50%;
    z-index:10;

}
#page_top a {
  position: relative;
  display: block;
  width: 50px;
  height: 50px;
  text-decoration: none;
}
#page_top a::before {
  font-family: 'Font Awesome 6 Pro';
  font-weight: 900;
  content: '\f062';
  font-size: 25px;
  color: #fff;
  position: absolute;
  width: 25px;
  height: 25px;
  top: -5px;
  bottom: 0;
  right: 0;
  left: 0;
  margin: auto;
  text-align: center;
}
#page_top a:hover {
    border: 0;
}

.d-lg-block,
.d-md-block {
  display: none !important;
}

/*================================================
 *  タブレット向けデザイン
 ================================================*/
/* スクロールバーを考慮して20px大きいサイズで切り替え */
@media print, screen and (max-width:979px) {
	header {
		z-index:10;
		box-sizing:border-box;
		position:fixed;
		top:0;
		left:0;
		width:100%;
		margin-right: 100px;
	}
	.header_inner div:last-of-type {
		width: auto;
	}
	.inner {
		width:100%;
	}

	#contents {
		width:100%;
		padding: 0 10px;
		box-sizing: border-box;
	}

	#contents_l {
		width:100%;
		padding: 0 10px;
	}

	#contents_top {
		flex-direction: column;
		margin: 0;
		padding: 0;
    gap: 0;
	}
  /* HOMEのみ 3カラムレイアウト */
  #contents_top section:last-of-type {
    margin-bottom: 0px;
  }
	#contents_top .col-1 {
		order: 2;
		flex-direction: row;
		flex-wrap: wrap;
		justify-content: center;
		margin-top: 10px;
    flex: 0 0 0;
  }
	#contents_top .col-2 {
		order: 1;
	}
	#contents_top .col-3 {
		order: 3;
		flex-direction: row;
		flex-wrap: wrap;
		justify-content: center;
		margin-top: 10px;
  }
/*	#contents_top .col-1 .item:nth-child(1){
		flex: 1 1 auto;
		margin-right: 20px;
	}	  
	#contents_top .col-1 .item:nth-child(2){
		 flex: 0 0 250px;
	}	*/
	#contents_flex .flex {
		flex-direction: column;
		align-items: center;
		margin: 0;
		padding: 0;
	}
	#contents_flex .flex .col-1 {
		order: 2;
		width:100%;
  }
	#contents_flex .flex .col-2 {
		order: 1;
		width:100%;
		padding: 10px;
	}

	footer {
		width:100%;
	}

  .d-lg-block {
    display: block !important;
  }
}

/*================================================
 *  スマートフォン向けデザイン
 ================================================*/
@media screen and (max-width:767.98px) {
	header {
		z-index:2;
		box-sizing:border-box;
		position:fixed;
		top:0;
		left:0;
		width:100%;
	}

	header h1 {
			font-size: 1.8rem;
	}

	.header_inner {
		margin-right: 50px;
    min-height: 75px;
    align-items: center;
	}

	#contents {
		margin:20px auto 60px;
	}

	#contents_l {
		margin:20px auto 0;
	}

	.copyright {
		padding:10px 0;
	}

  .d-md-block {
    display: block !important;
  }
}

@media print, screen and (min-width:768px) {
/*	#contents_top {
		padding-top: 55px;
	}*/

  .d-md-block {
    display: none !important;
  }
}

@media print{
    #spMenu,#page_top,nav {
		display:none;
	}

header,
footer {
  position: relative;
}
}